poll_id: 20390
title: SEO外部対策について、現在のご状況に最も近いものをお選びください。
last_updated: "2025-10-18T21:29:07+09:00"
copyright: Copyright (c) 2025 SEO対策研究室. All Rights Reserved.
license: "https://creativecommons.org/licenses/by/4.0/"
total_votes: 2
options:
  - text: SEO外部対策に積極的に取り組んでいる
    count: 0
    percentage: 0
  - text: SEO外部対策について理解はしているが、まだ実践していない
    count: 0
    percentage: 0
  - text: SEO外部対策の方法がよくわからない
    count: 1
    percentage: 50
  - text: これからSEO外部対策に取り組みたいと考えている
    count: 1
    percentage: 50
  - text: SEO外部対策についてまったく知らなかった
    count: 0
    percentage: 0
